import { Construct } from 'constructs';
import { IPlugin, ResourceContext } from '../../common';
/**
 * Plugin to enforce encryption in transit for an S3 bucket.
 */
export declare class EncryptBucketOnTransitPlugin implements IPlugin {
    readonly name: string;
    readonly version: string;
    afterStage(scope: Construct, _: ResourceContext): void;
}
