import { Construct } from 'constructs';
import { IPlugin, ResourceContext } from '../../common';
/**
 * Plugin to encrypt CloudWatch Log Groups.
 */
export declare class EncryptCloudWatchLogGroupsPlugin implements IPlugin {
    readonly name: string;
    readonly version: string;
    private logRetentionInDays?;
    create(context: ResourceContext): void;
    afterStage(scope: Construct, context: ResourceContext): void;
}
