import { ResourceContext, IResourceProvider } from '../common';
/**
 * Provides CodePipeline implementation
 */
export declare class PipelineProvider implements IResourceProvider {
    /**
     * Provides the CodePipeline resource.
     *
     * @param context - The resource context containing the required resources and properties.
     * @returns The created CodePipeline resource.
     */
    provide(context: ResourceContext): any;
}
