import * as cdk from 'aws-cdk-lib';
import { Construct } from 'constructs';
import { IPlugin, ResourceContext } from '../../';
export interface LambdaDLQPluginProps {
    /**
     * The retentionPeriod for the DLQ.
     */
    retentionPeriod?: cdk.Duration;
}
export declare class LambdaDLQPlugin implements IPlugin {
    readonly name = "LambdaDLQPlugin";
    readonly version = "1.0";
    readonly retentionPeriod: cdk.Duration;
    constructor(props?: LambdaDLQPluginProps);
    afterStage(scope: Construct, context: ResourceContext): void;
}
