import { Step } from 'aws-cdk-lib/pipelines';
import { DeploymentHookConfig, IResourceProvider, ResourceContext, Scope } from '../common';
export interface IDeploymentHookConfigProvider {
    readonly config: DeploymentHookConfig;
    addPreHook(hook: Step): void;
    addPostHook(hook: Step): void;
}
export declare class HookProvider implements IResourceProvider {
    scope?: Scope | undefined;
    provide(_: ResourceContext): any;
}
export declare class Hook {
    static addPreHook(hook: Step): void;
    static addPostHook(hook: Step): void;
}
